- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libvisio::ChunkHeader Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| ChunkHeader ()

## Public Attributes
unsigned | chunkType
unsigned | id
unsigned | list
unsigned | dataLength
unsigned short | level
unsigned char | unknown
unsigned | trailer

## Constructor & Destructor Documentation

libvisio::ChunkHeader::ChunkHeader | ( |  | ) |
| inline

## Member Data Documentation

unsigned libvisio::ChunkHeader::chunkType

Referenced by libvisio::VSD5Parser::handleChunkRecords().

unsigned libvisio::ChunkHeader::dataLength

Referenced by libvisio::VSD5Parser::handleChunkRecords().

unsigned libvisio::ChunkHeader::id

Referenced by libvisio::VSD5Parser::handleChunkRecords().

unsigned short libvisio::ChunkHeader::level

Referenced by libvisio::VSD5Parser::handleChunkRecords().

unsigned libvisio::ChunkHeader::list

unsigned libvisio::ChunkHeader::trailer

unsigned char libvisio::ChunkHeader::unknown

The documentation for this struct was generated from the following file:

- VSDTypes.h